using Microsoft.AspNetCore.Mvc;

namespace WebUI.Controllers
{
    /// <summary>
    /// rcu管理控制器
    /// </summary>
    public class RCUServerController : BaseController
    {
        /// <summary>
        /// RCU 管理首页
        /// </summary>
        /// <returns></returns>
        public IActionResult Index()
        {
            return View();
        }
    }
}
